/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "Another Kyopon Utilities Spotlight Importer version 1.0, Copyright (c) 2006 藤棚工房.";
NSHumanReadableCopyright = "Copyright (c) 2006 藤棚工房.";
